Subject: [Tigers] Clutch Master

From: Jay <[email-masked]>
Date: Sun, 14 Aug 2022 12:20:35 -0700

Thanks all for the comments.  Most said that the biggest concern is if I’ll get clutch disengagement.  Dan commented that the larger slave is less of a change than dropping to 1/2 from 5/8.  But swapping the master is much easier.  And  I’m not even 1/2 way pressed and I get clutch disengagement.  

So right now I’m probably going to try that.  It’s a shame I don’t know what clutch dad had.  

I’ll see if I can see underneath to see what clutch slave in on there.
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]